<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","Qui est en ligne");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","Affiche les mebres connectés dans un bloc.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","Bloc Qui est en ligne?");
?>